﻿
@{
    ViewBag.Title = "LabTest";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            Gynae Unit II,Jinnah Hospital
            <small>Lab Test</small>
        </h1>
        <ol class="breadcrumb">
            <li><a href="/AdminHome/Index"><i class="fa fa-dashboard"></i> Home</a></li>
            <li class="active">Lab Test</li>
        </ol>
    </section>
    <!-- Main content -->
    <section class="content">

        <div class="box box-info">
            <div class="box-header with-border">
                <i class="fa fa-ambulance"></i>
                <h3 class="box-title">Test Reports</h3>

            </div>
            <form class="form-horizontal">
                <div class="box-body">

                    <div class="form-group">
                        <label for="PhoneNumber" class="col-sm-2 control-label">Phone Number</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="phoneNumber" placeholder="Enter Phone">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="inputName" class="col-sm-2 control-label">Name</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="inputName" placeholder="Enter ...">
                        </div>
                    </div>


                    @*<div class="form-group">
                            <label for="PhoneNumber" class="col-sm-6 control-label">Phone Number</label>
                            <label for="PhoneNumber" class="col-sm-6 control-label">Name</label>
                            <div class="col-sm-6" >
                                <input type="text" class="form-control" id="phoneNumber" placeholder="Enter Phone">
                            </div>
                            <div class="col-sm-6">
                                <input type="text" class="form-control" id="phoneNumber" placeholder="Enter Phone">
                            </div>
                        </div>*@

                    <div class="form-group">
                        <label class="col-sm-2"></label>
                        <div class="col-sm-10">
                            <div class="row">
                                <div class="col-xs-12">
                                    <div class="box">
                                        <div class="box-header">
                                            <h3 class="box-title">Reports</h3>

                                            <div class="box-tools">
                                                <div class="input-group input-group-sm" style="width: 150px;">
                                                    <input type="text" name="table_search" class="form-control pull-right" placeholder="Search">

                                                    <div class="input-group-btn">
                                                        <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- /.box-header -->
                                        <div class="box-body table-responsive no-padding">
                                            <table class="table table-hover">
                                                <tbody>
                                                    <tr>
                                                        <th>Phone Number</th>
                                                        <th>User</th>
                                                        <th>Date</th>
                                                        <th>Test</th>
                                                        <th>Status</th>
                                                        <th>Possitive/Negative</th>
                                                    </tr>
                                                    <tr>
                                                        <td>+192 222 1234</td>
                                                        <td>John Doe</td>
                                                        <td>11-7-2014</td>
                                                        <td>AIDS</td>
                                                        <td><span class="label label-success">Approved</span></td>
                                                        <td>Negative</td>
                                                    </tr>
                                                    <tr>
                                                        <td>+192 123 3312</td>
                                                        <td>Numan Ahmad</td>
                                                        <td>12-12-2014</td>
                                                        <td>Cancer</td>
                                                        <td><span class="label label-success">Approved</span></td>
                                                        <td>Positive</td>
                                                    </tr>
                                                    <tr>
                                                        <td>+192 212 3312</td>
                                                        <td>Khalid Numan</td>
                                                        <td>12-12-2014</td>
                                                        <td>HIV</td>
                                                        <td><span class="label label-warning">Pending</span></td>
                                                        <td>Process</td>
                                                    </tr>

                                                </tbody>
                                            </table>
                                        </div>
                                        <!-- /.box-body -->
                                    </div>
                                    <!-- /.box -->
                                </div>
                            </div>

                        </div>
                    </div>

                </div>

            </form>

        </div>

    </section>
</div>




